      subroutine ctonb (n,u,v)
      use distributed_vectors_mix
      integer n
      type (distributed_vector) :: u,v
c
      v%local(:) = u%local(:)

      return
      end
c
c-----------------------------------------------------------------------
c
